@charset "utf-8";
.bnr-covid19 {
  margin-bottom: 25px;
}
.bnr-covid19 a {
  display: block;
  padding: 10px;
  background-color: #fff2f2;
  border: 2px solid red;
  border-radius: 8px;
  font-weight: bold;
  font-size: 150%;
  text-align: center;
  color: red !important;
}
/* =====================================================================
  common
====================================================================== */
body {
  color : #333;
}
#shell {
  background: #fff;
  font-size : 1.3em;
  text-align: center;
}
#header {
  background: url(../../../images/pc/header/bg.png) repeat-x 0 0;
  height: 231px;
}
#core {
  padding-bottom: 35px;
}
#contents {
  float: left;
  width: 680px;
}
#utilities {
  float: right;
  width: 270px;
}
#footer {
  background: url(../../../images/pc/bg_footer.gif) repeat-x 0 0;
  height: 365px;
}
div > div.nest {
  margin: 0 auto;
  position: relative;
  width: 980px;
  text-align: left;
}
#header div.nest {
  width: 986px;
}
.turn {
  margin-right: 0 !important;
}
.hidden {
  display: none;
}
.sign {
  text-align: right;
}
#contents .article img,
.border-radius-on {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#contents .border-radius-off,
#contents .article img[_cke_saved_src] {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.more {
  padding: 0.2em 0 0.2em 16px;
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 0 0.5em;
}
.update .more,
#updates .more,
.home #section_2 .more {
  background-image: none;
}
.decoration {
  display: inline-block;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #fcaab2;
  border-radius: 3px;
  line-height: 1;
}
.more.decoration {
  padding: 0;
  background-position: 5px 7px;
}
.more.decoration a {
  display: inline-block;
  padding: 7px 7px 7px 20px;
  line-height: 1;
}
.box {
  margin: 15px;
  padding: 15px;
  background-color: #fff5f6;
  border: 1px dotted #fcaab2;
  border-radius: 6px;
}
/* ___________________________________________________________ anchor */
a:link,
a:visited,
a:active {
  color : #755255;
  text-decoration : none;
}
a:hover {
  color : #565192;
  text-decoration : underline;
}
.thumbs_left {
  float: left;
  margin-right: 20px;
  text-align: center;
}
.thumbs_right {
  float: right;
  margin-left: 20px;
  text-align: center;
}
.thumbs_center {
  text-align: center;
}
/* =====================================================================
  header
====================================================================== */
#header .nest {
  background: url(../../../images/pc/header/bg_nest.png) no-repeat right 8px;
  height: 233px;
}
#header h1 {
  position: absolute;
  top: 90px;
  left: 3px;
}
#header .description {
  position: absolute;
  top: 13px;
  left: 3px;
  font-size: 12px;
}
#header .sign {
  position: absolute;
  top: 9px;
  right: 3px;
}
#guide_menu {
  padding: 68px 0 0 328px;
}
#guide_menu li {
  margin-right: 10px;
  padding: 2px 8px 3px 18px;
  background-position: 0 0.2em;
}
#guide_menu li.alt {
  background-image: url(../../../images/pc/option/arrow-alt.png);
}
#guide_menu li:first-child {
}
#site_search {
  position: absolute;
  top: 60px;
  left: 703px;
  width: 280px;
  height: 30px;
}
#site_search .textfield {
  float: left;
  margin: 0 8px 0 22px;
  padding: 0;
  border: 0;
  background: url(../../../images/pc/header/bg_textfield.png) no-repeat 0 0;
  text-indent: 8px;
  width: 200px;
  height: 30px;
}
#site_search .button {
  float: left;
  padding: 0;
  background: url(../../../images/pc/header/bg_button.png) no-repeat 0 0;
  width: 50px;
  height: 30px;
  color: #fff;
}
#site_search .button:hover {
  background-position: 0 -30px;
}
#intention_menu {
  position: absolute;
  top: 104px;
  left: 443px;
  padding-left: 24px;
  background: url(../../../images/pc/header/bg_intention_menu.png) no-repeat 0 0;
  width: 516px;
  height: 39px;
}
#intention_menu li {
  overflow: hidden;
  margin: 12px 25px 0 0;
  background: none;
  height: 13px;
}
#intention_menu li a {
  display: block;
  background: url(../../../images/pc/header/bg_intention_menu_button.png) no-repeat 0 0;
  padding-top: 26px;
}
#intention_menu li.menu1 a {
  background-position: 0 0;
  width: 79px;
}
#intention_menu li.menu2 a {
  background-position: -79px 0;
  width: 80px;
}
#intention_menu li.menu3 a {
  background-position: -159px 0;
  width: 80px;
}
#intention_menu li.menu4 a {
  background-position: -239px 0;
  width: 80px;
}
#intention_menu li.menu5 a {
  background-position: -319px 0;
  width: 66px;
}
#intention_menu li.menu1 a:hover {  background-position: 0 -13px; }
#intention_menu li.menu2 a:hover {  background-position: -79px -13px; }
#intention_menu li.menu3 a:hover {  background-position: -159px -13px; }
#intention_menu li.menu4 a:hover {  background-position: -239px -13px; }
#intention_menu li.menu5 a:hover {  background-position: -319px -13px; }

#global_navigation {
  position: absolute;
  top: 157px;
  height: 76px;
  z-index: 2000;
}
#global_navigation li {
  overflow: hidden;
  background: none;
  height: 76px;
}
#global_navigation li a {
  display: block;
  padding: 86px 0 0 0;
  background: url(../../../images/pc/header/bg_global_navigation.png) no-repeat 0 0;
}
#global_navigation li.menu1 a {
  background-position: 0 0;
  width: 84px;
}
#global_navigation li.menu2 a {
  background-position: -84px 0;
  width: 151px;
}
#global_navigation li.menu3 a {
  background-position: -235px 0;
  width: 150px;
}
#global_navigation li.menu4 a {
  background-position: -385px 0;
  width: 150px;
}
#global_navigation li.menu5 a {
  background-position: -535px 0;
  width: 150px;
}
#global_navigation li.menu6 a {
  background-position: -685px 0;
  width: 150px;
}
#global_navigation li.menu7 a {
  background-position: -835px 0;
  width: 150px;
}
#global_navigation li.menu1 a.stay {  background-position: 0 -153px; }
#global_navigation li.menu2 a.stay {  background-position: -84px -153px; }
#global_navigation li.menu3 a.stay {  background-position: -235px -153px; }
#global_navigation li.menu4 a.stay {  background-position: -385px -153px; }
#global_navigation li.menu5 a.stay {  background-position: -535px -153px; }
#global_navigation li.menu6 a.stay {  background-position: -685px -153px; }
#global_navigation li.menu7 a.stay {  background-position: -835px -153px; }
#global_navigation li.menu1 a:hover,
#global_navigation li.menu1 a.hover {  background-position: 0 -76px; }
#global_navigation li.menu2 a:hover,
#global_navigation li.menu2 a.hover {  background-position: -84px -76px; }
#global_navigation li.menu3 a:hover,
#global_navigation li.menu3 a.hover {  background-position: -235px -76px; }
#global_navigation li.menu4 a:hover,
#global_navigation li.menu4 a.hover {  background-position: -385px -76px; }
#global_navigation li.menu5 a:hover,
#global_navigation li.menu5 a.hover {  background-position: -535px -76px; }
#global_navigation li.menu6 a:hover,
#global_navigation li.menu6 a.hover {  background-position: -685px -76px; }
#global_navigation li.menu7 a:hover,
#global_navigation li.menu7 a.hover {  background-position: -835px -76px; }

.sub_menu {
  position: absolute;
  top: 231px;
  left: 0;
  border-top: 2px solid #fcaab2;
  border-bottom: 2px solid #fcaab2;
  background: #fff;
  width: 100%;
  z-index: 1000;
}
.sub_menu .column {
  float: left;
  margin: 20px 0 15px 0;
  padding: 10px 30px 0 20px;
  border-right: 1px solid #ffced3;
  width: 193px;
  _width: 233px;
  min-height: 180px;
}

/* =====================================================================
  intro
====================================================================== */
#intro {
  overflow: hidden;
  background: url(../../../images/pc/intro/bg.png) repeat-x center 0;
  margin-bottom: 20px;
  height: 186px;
}
#intro h2 {
  margin: 0;
  padding: 0;
  background-position: center center;
  background-repeat: no-repeat;
  height: 145px;
  text-indent: -9999px;
}
.index #intro h2,.detail #intro h2 { background-image: url(../../../images/pc/intro/h2_terms.png); }
.introduction #intro h2 { background-image: url(../../../images/pc/intro/h2_introduction.png); }
.course #intro h2 { background-image: url(../../../images/pc/intro/h2_course.png); }
.institution #intro h2 { background-image: url(../../../images/pc/intro/h2_institution.png); }
.applicant #intro h2 { background-image: url(../../../images/pc/intro/h2_applicant.png); }
.campus #intro h2 { background-image: url(../../../images/pc/intro/h2_campus.png); }
.career #intro h2 { background-image: url(../../../images/pc/intro/h2_career.png); }
.contact #intro h2 { background-image: url(../../../images/pc/intro/h2_contact.png); }
.request #intro h2 { background-image: url(../../../images/pc/intro/h2_request.png); }
.examination #intro h2 { background-image: url(../../../images/pc/intro/h2_examination.png); }
.student #intro h2 { background-image: url(../../../images/pc/intro/h2_student.png); }
.guardian #intro h2 { background-image: url(../../../images/pc/intro/h2_guardian.png); }
.graduate #intro h2 { background-image: url(../../../images/pc/intro/h2_graduate.png); }
.company #intro h2 { background-image: url(../../../images/pc/intro/h2_company.png); }
.sitemap #intro h2 { background-image: url(../../../images/pc/intro/h2_sitemap.png); }
.privacy #intro h2 { background-image: url(../../../images/pc/intro/h2_privacy.png); }
.terms #intro h2 { background-image: url(../../../images/pc/intro/h2_terms.png); }
.rss #intro h2 { background-image: url(../../../images/pc/intro/h2_rss.png); }
.information #intro h2 { background-image: url(../../../images/pc/intro/h2_information.png); }
.english #intro h2 { background-image: url(../../../images/pc/intro/h2_english.png); }
#intro .topic_path li {
  margin: 0;
  padding: 0;
  float: left;
}
#intro .topic_path li,
#intro .topic_path li a {
  line-height: 40px;
  background: none;
}
/* =====================================================================
  core
====================================================================== */
#contents .lead {
  margin-bottom: 35px;
}
.category #contents h3,
.detail #contents h3{
  overflow: hidden;
  margin-bottom: 20px;
  background: url(../../../images/pc/core/h3.png) no-repeat 0 0;
  line-height: 45px;
  height: 45px;
  text-indent: 12px;
}
#contents .update h3 {
  margin: 0;
  background: url(../../../images/pc/core/h3_update.png) no-repeat 0 0;
  text-indent: 10px;
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  height: 40px;
}
#contents h4 {
  margin-bottom: 15px;
  padding: 10px 5px;
  background: url(../../../images/pc/core/h4.png) no-repeat left bottom;
  line-height: 1.2;
}
#contents h5 {
  font-size: 1.2em;
  color: #e8626f;
}
#contents .update ul li {
  margin: 0;
  padding: 10px 0 10px 5px;
  border-bottom: 1px solid #ffdbdb;
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 5px 12px;
}
.detail #contents p + h4,
.detail #contents p + h5,
.detail #contents p + h6 {
margin-top: 20px;
}
.update .more {
  margin-bottom: 20px;
  text-align: right;
}
.index .column2 .column,
.category .column2 .column {
  float: left;
  margin: 0 20px 20px 0;
  background: #fff5f6;
  width: 330px;
}
.index .column2 .column h3 {
  margin-bottom: 0;
}
.index .column2 .column h3 a:hover,
.column2 .column .thumbnail a:hover {
  opacity: .7;
}
.category .column2 .column h3 {
  overflow: hidden;
  margin-bottom: 0 !important;
  padding: 0;
  background: url(../../../images/pc/core/h3_column.png) no-repeat 0 0;
  background-image: url(../../../images/pc/core/h3_column.png)  !important;
  text-align: center;
  height: 42px  !important;
  line-height: 42px  !important;
  text-indent: 0  !important;
}
body.child_education #contents .shortcut h3 { background-position: 0 -42px }
body.life_science #contents .shortcut h3 { background-position: 0 -84px }
body.liberal_arts #contents .shortcut h3 { background-position: 0 -126px }
body.major #contents .shortcut h3 { background-position: 0 -168px }
.category .column2 .column h3 a {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 42px;
  text-decoration: none !important;
}
.category .column2 .column .thumbnail {
  margin: 0;
  height: 116px;
  overflow: hidden;
  border: 2px solid #fcaab2;
  border-width: 0 2px 2px 2px;
}
.detail .column2 .column .thumbnail {
  border-radius: 0 0 6px 6px;
}
.category .column2 .column .thumbnail img {
  width: 326px;
  height: auto;
}
.detail .column2 .column .thumbnail  img {
  border-radius: 0 !important;
}

.column2 .column .summary {
  border: 2px solid #fcaab2;
  border-top: 0;
  border-radius: 0px 0px 6px 6px / 0px 0px 6px 6px;
/*  min-height: 120px;*/
}
.column2 .child_education .summary,
body.child_education .column .summary,
body.child_education .column2 .column,
body.child_education.category .column2 .thumbnail{
  background: #faf4eb;
  border-color: #f8c26c;
}
.column2 .life_science .summary,
body.life_science .column2 .summary,
body.life_science .column2 .column,
body.life_science.category .column2 .thumbnail {
  background: #f2f9ef;
  border-color: #9bd881;
}
.column2 .liberal_arts .summary,
body.liberal_arts .column2 .summary,
body.liberal_arts .column2 .column,
body.liberal_arts.category .column2 .thumbnail {
  background: #f9f5fe;
  border-color: #c2acdc;
}
.column2 .major .summary,
body.major .column2 .summary,
body.major .column2 .column,
body.major.category .column2 .thumbnail {
  background: #f2f9fe;
  border-color: #92bde1;
}
.column2 .column .summary ul {
  padding: 18px 10px 0 10px;
}
.column2 .column .summary p {
  margin: 0;
  padding: 10px;
}
.column2 .column .summary li {
  background-image: url(../../../images/pc/option/arrow_nest_pk.png);
}
#contents .related {
  margin-top: 30px;
  padding: 60px 20px 20px 20px;
  background: url(../../../images/pc/core/bg_related.png) no-repeat center 15px #fef9fa;
  border: dashed 2px #fcb0b7;
  border-radius: 8px;
}
#contents .related li {
  margin: 0 20px 10px 0;
  padding-left: 15px;
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 0 0;
}
/* =====================================================================
  utilities
====================================================================== */
#utilities .side_menu {
  margin-bottom: 30px;
  border: 2px solid #ffdbdb;
  border-top: 0;
  border-radius: 0 0 6px 6px / 0 0 6px 6px;
}
#utilities .side_menu a {
  display: block;
}
#utilities h2 {
  margin: 0;
  padding: 0;
  background: url(../../../images/pc/utilities/h2.png) no-repeat 0 0;
}
#utilities h2 a {
  display: block;
  line-height: 45px;
  text-indent: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
.introduction #utilities h2 a { background: url(../../../images/pc/utilities/h2_introduction.png) no-repeat 228px center; }
.course #utilities h2 a { background: url(../../../images/pc/utilities/h2_course.png) no-repeat 228px center; }
.institution #utilities h2 a { background: url(../../../images/pc/utilities/h2_institution.png) no-repeat 228px center; }
.applicant #utilities h2 a { background: url(../../../images/pc/utilities/h2_applicant.png) no-repeat 228px center; }
.campus #utilities h2 a { background: url(../../../images/pc/utilities/h2_campus.png) no-repeat 228px center; }
.career #utilities h2 a { background: url(../../../images/pc/utilities/h2_career.png) no-repeat 228px center; }
#utilities .side_menu ul,
#utilities .side_menu ul li {
  margin: 0;
  padding: 0;
}
#utilities .side_menu ul li {
  border-bottom: 1px solid #ffdbdb;
  background: none;
}
#utilities .side_menu li a {
  padding: 14px 0 15px 29px;
  background: url(../../../images/pc/option/arrow.png) no-repeat 10px 14px;
  font-size: 14px;
}
#utilities .side_menu li a:hover,
#utilities .side_menu li a.stay {
  background-color: #fff5f6;
}
#utilities .side_menu li.active {
  background-color: #fff5f6;
}
#utilities .side_menu li.active a {
  font-weight: bold;
}
#utilities .side_menu li ul {
  margin: 0 10px 15px 10px !important;
  padding: 5px 0 0 0;
  border-top: 1px solid #ffdbdb;
}
#utilities .side_menu li ul li {
  border: 0;
}
#utilities .side_menu li ul a {
  padding: 5px 0 5px 29px;
  background: url(../../../images/pc/option/arrow_nest.png) no-repeat 15px 5px;
  font-size: 13px;
}
#utilities .side_menu li ul ul {
  margin: 0 12px 10px 12px !important;
  border: 0;
}
#utilities .side_menu li ul ul a {
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 15px 5px;
  font-weight: normal;
}
#utilities .side_menu .return {
margin: 0;
}
#utilities .side_menu .return a {
  float: right;
  padding: 14px 10px 14px 18px;
  background: url(../../../images/pc/utilities/return.png) no-repeat 0 1.3em;
}
#utilities .banners img {
  max-width: 270px;
height: auto;
}
/* =====================================================================
  home
====================================================================== */
.home #intro {
  margin: 0;
  border: none;
  background: url(../../../images/pc/home/intro/bg.png) repeat center top;
  text-align: center;
  height: 432px;
}
.home #intro #slideshow {
  padding-top: 30px;
}
.home #core {
  padding: 0;
}
.home #section_1 {
  background: url(../../../images/pc/home/update/bg.png) repeat center 0;
}
.home #section_1 .nest {
  padding: 50px 0 100px 0;
  background: url(../../../images/pc/home/update/bg_nest.png) no-repeat 347px bottom;
}
#updates {
  position: relative;
  top: 0;
  left: 0;
}
#updates li {
  margin: 0;
  padding: 0;
  background: none;
}
#tabs {
  width: 130px;
}
#tabs li {
  overflow: hidden;
  margin-bottom: 3px;
  height: 42px;
}
#tabs a {
  display: block;
  padding-top: 72px;
  background: url(../../../images/pc/home/update/bg_tab.png) no-repeat 0 0;
}
#tab_menu1 a { background-position: 0 0; }
#tab_menu2 a { background-position: 0 -42px; }
#tab_menu3 a { background-position: 0 -84px; }
#tab_menu4 a { background-position: 0 -126px; }
#tab_menu5 a { background-position: 0 -168px; }
#tab_menu6 a { background-position: 0 -210px; }
#tab_menu7 a { background-position: 0 -252px; }
#tab_menu1 a.stay,#tab_menu1 a:hover { background-position: -130px 0; }
#tab_menu2 a.stay,#tab_menu2 a:hover { background-position: -130px -42px; }
#tab_menu3 a.stay,#tab_menu3 a:hover { background-position: -130px -84px; }
#tab_menu4 a.stay,#tab_menu4 a:hover { background-position: -130px -126px; }
#tab_menu5 a.stay,#tab_menu5 a:hover { background-position: -130px -168px; }
#tab_menu6 a.stay,#tab_menu6 a:hover { background-position: -130px -210px; }
#tab_menu7 a.stay,#tab_menu7 a:hover { background-position: -130px -252px; }

.tab_content {
  /* position: absolute; */
  /* top: 0; */
  /* left: 130px; */
  background: #fff;
  border-radius: 0 6px 6px 6px / 0  6px 6px 6px;
  width: 550px;
  /* height: 330px; */
}
#updates .tab_content ul {
  margin: 10px 20px;
}
#updates .tab_content ul li {
  padding: 10px 0;
  background: url(../../../images/pc/home/update/line.png) no-repeat left bottom;
  width: 510px;
}
#updates .more {
  margin: 0;
  padding: 10px 20px 15px 0;
  text-align: right;
}
#updates .more a,
.update .more a {
  padding-left: 16px;
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 0 2px;
}
#updates .tab_content ul li a.title {
  display: inline;
  overflow: hidden;
  /* width: 300px; */
  height: 24px;
  line-height: 24px;
  vertical-align: top;
}
.cat {
  display: inline-block;
  background: url(../../../images/pc/core/update_cat02.png) no-repeat 0 0;
  text-align: center;
  line-height: 24px;
  width: 70px;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #fff;
}
span.cat a {
  color: #fff;
  font-size: 11px;
  letter-spacing: -1px;
  text-shadow: 0 0 1px #999;
}
span.covid-19 {
  background-position: 0 -24px;
  width: 66px;
  padding: 0 2px;
}
span.urgent { background-position: 0 -24px; }
span.event { background-position: 0 -48px; }
span.library { background-position: 0 -72px; }
span.child_education { background-position: 0 -120px; }
span.child_education a { color: #b27a25; text-shadow: none;}
span.life_science { background-position: 0 -144px; }
span.life_science a { color: #6da555; text-shadow: none; }
span.liberal_arts { background-position: 0 -168px; }
span.liberal_arts a { color: #8b6ab4; text-shadow: none; }
span.major { background-position: 0 -192px; color: }
span.major a { color: #367ab3; text-shadow: none; }
span.sumirekai { background-position: 0 -216px; }
span.renkei { background-position: 0 -240px; }
span.applicant { background-position: 0 -264px; }
span.career { background-position: 0 -288px; }
span.career a { letter-spacing: -2px; }
span.date {
  padding: 0 15px;
  line-height: 24px;
  vertical-align: top;
}
.home #section_2 {
  background: url(../../../images/pc/home/pickup/bg.png);
}
.home #section_2 .nest {
  background: url(../../../images/pc/home/pickup/bg_nest.png) no-repeat 92px 0;
  height: 400px;
}
.home #section_2 .random {
  display: none;
  position: absolute;
  top: 10px;
  left: 350px;
  width: 370px;
  height: 205px;
}
.home #section_2 .random p {
  margin: 0;
}
.home #section_2 .active {
  display: block;
}
.home #section_2 .more {
  margin: 0;
  padding: 15px 0 0 0;
}
.home #section_2 .more a {
  display: block;
  float: right;
  background: url(../../../images/pc/home/pickup/more.png) no-repeat 0 0;
  color: #fff;
  line-height: 28px;
  text-indent: 38px;
  width: 210px;
  height: 28px;
  text-shadow: 0 0 1px #999;
}
.home #section_2 .more a:hover {
  background-position: 0 -28px;
  text-decoration: none;
}
.home #section_3 {
  overflow: hidden;
  background: url(../../../images/pc/home/course/bg.jpg) no-repeat center 0;
  height: 820px;
}
.home #section_3 .nest {
  padding-top: 50px;
}
.home #section_3 .course {
  margin: 0 0 20px 0;
  padding: 20px 0 20px 35px;
  overflow: hidden;
  height: 200px;
}
.home #section_3 .child_education {
  background: url(../../../images/pc/home/course/bg_child_education.png) no-repeat 0 0;
}
.home #section_3 .life_science {
  background: url(../../../images/pc/home/course/bg_life_science.png) no-repeat 0 0;
}
.home #section_3 .liberal_arts {
  float: left;
  padding: 24px 0 24px 35px;
  background: url(../../../images/pc/home/course/bg_liberal_arts.png) no-repeat 0 0;
  width: 525px;
  height: 152px;
}
.home #section_3 .major {
  float: right;
  padding: 24px 0 24px 35px;
  background: url(../../../images/pc/home/course/bg_major.png) no-repeat 0 0;
  width: 365px;
  height: 152px;
}
.home #section_3 .course .column {
  float: left;
  margin: 0 30px 0 0;
}
.home #section_3 .life_science .column {
  margin: 0 20px 0 0;
}
#carousel {
  padding-top: 45px;
  background: url(../../../images/pc/home/carousel/bg.png) no-repeat center 0;
  height: 150px;
}
.home #carousel {
  background: none;
}
/* =====================================================================
  footer
====================================================================== */
#footer_navigation {
  overflow: hidden;
  background: url(../../../images/pc/footer/bg_footer_navigation.png) repeat-x 0 0;
  height: 40px;
}
#footer_navigation ul {
  margin: 12px 0 0 0;
}
#footer_navigation li {
  margin-right: 10px;
  padding: 2px 8px 3px 18px;
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 0 0.2em;
}
#footer_sign {
  overflow: hidden;
  background: #fff;
  height: 95px;
}
#footer_sign h5 {
  float: left;
  margin: 0 20px 0 90px;
  padding: 32px 0 0 0;
  width: 264px;
}
#footer_sign #footer_social {
  float: left;
  margin-top: 39px;
  width: 160px;
  height: 25px;
}
#footer_sign #footer_social div {
  float: left;
  margin-right: 10px;
}
#footer_sign address {
  float: left;
  margin: 0 0 5px 0;
  padding: 32px 0 0 0;
  line-height: 1.1;
  border: 0;
}
#footer_navigation h3 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  font-size: 13px;
}
#footer_navigation h3 a {
  padding-left: 17px;
  background: url(../../../images/pc/footer/home.png) no-repeat 0 0;
  line-height: 40px;
  font-weight: bold;
}
.return_top {
  overflow: hidden;
  position: absolute;
  top: 13px;
  right: 0;
  width: 119px;
  height: 13px;
}
.return_top a {
  display: block;
  padding-top: 20px;
  background: url(../../../images/pc/footer/bg_return_top.png) no-repeat 0 0;
  width: 119px;
}
.return_top a:hover {
  background-position: 0 -13px;
}
#footer_sitemap {
  background: url(../../../images/pc/footer/bg_sitemap.png) repeat-x 0 0 #fff9fa;
}
#footer_sitemap .column {
  float: left;
  margin: 20px 0;
  padding: 8px 0;
  background: url(../../../images/pc/footer/sitemap_border.png) no-repeat right 0;
  height: 200px;
}
#footer #footer_social_account .nest {
	margin-top: -5px;
	padding: 0 0 25px 0;
	text-align: center;
}
#footer #footer_social_account h6,
#footer #footer_social_account ul,
#footer #footer_social_account li {
	display: inline-block;
	margin: 0;
	padding: 0;
	background: none;
}
#footer #footer_social_account h6 {
	padding: 5px 10px 0 0;
	vertical-align: top;
	font-weight: normal;
}
#footer #footer_social_account li {
	margin-right: 8px;
}
#footer_sitemap .col1 { width: 137px; }
#footer_sitemap .col2 { width: 160px; }
#footer_sitemap .col3 { width: 184px; }
#footer_sitemap .col4 { width: 162px; }
#footer_sitemap .col5 { width: 185px; }
#footer_sitemap .col6 { width: 150px; background: none;}
#footer_sitemap .column h4 {
  margin: 0 5px 8px 10px;
  padding: 0 0 0 18px;
  background: url(../../../images/pc/option/arrow.png) no-repeat 0 2px;
  font-size: 13px;
}
#footer_sitemap .column h4 a,
#footer_sitemap .column h4 span {
  font-weight: bold;
}
#footer_sitemap .column ul {
  margin: 0 5px 25px 10px;
}
#footer_sitemap .col1 h4,
#footer_sitemap .col1 ul {
  margin-left: 0;
}
#footer_sitemap .column ul li {
  padding: 0 0 0 18px;
  margin: 8px 0 4px 0;
  background: url(../../../images/pc/option/arrow_nest_pk.png) no-repeat 3px 0;
font-size: 0.85em;
}
#footer_sitemap .column li ul li {
  padding: 0;
  background: none;
}
#global_footer {
  background: url(../../../images/pc/footer/bg_global_footer.png) repeat-x 0 0;
}
#global_footer #group_menu {
  background: url(../../../images/pc/footer/bg_global_menu.png) no-repeat center 50px;
  height: 95px;
}
#global_footer #group_menu li {
  margin: 20px 28px 0 0;
  padding: 0 0 0 15px;
  background: url(../../../images/pc/footer/arrow.png) no-repeat 0 0;
}
#global_footer #group_menu li a {
  font-size: 12px;
  color: #333;
}
#global_footer #group_menu li a:hover {
  color: #565192;
}
#global_footer .copyright {
  margin: 0;
  padding: 0;
  font-size: 11px;
  text-align: center;
  line-height: 37px;
  height: 37px;
}

/* =====================================================================
  pagination
====================================================================== */
#contents .pagination {
  text-align: center;
  margin-top: 10px;
}
#contents .pagination * {
  display: inline-block;
  margin: 0 10px;
  background: #ffdbdb;
  text-align: center;
  width: 24px;
  height: 24px;
  line-height: 24px;
}
#contents .pagination span {
  background: #f6f6f6;
}
/* =====================================================================
  detail
====================================================================== */
.detail #contents td ul {
  margin-bottom: 0;
}
.detail #contents td ul li {
  margin: 3px 0;
}
.detail .column2 .column {
float: left;
margin-right: 20px;
width: 330px;
}
.detail .column3 .column {
float: left;
margin-right: 25px;
width: 210px;
}
.detail.examination table {
width: 100%;
}
.detail.examination table td,
.detail.area #contents .column {
text-align: center;
}/*
.detail .shortcut li {
  float: left;
  margin: 5px;
  padding: 0;
  background: none;
  width: 330px;
}
.detail .shortcut li a {
  display: block;
  background: #FFF5F6;
  padding: 15px 10px;
  border-radius: 6px;
}*/
.detail #contents .font_size90 { font-size: 90%; }
.detail #contents .font_size85 { font-size: 85%; }
.detail #contents .font_size80 { font-size: 80%; }
.detail.teachers #contents .thumbs_left + ul {
  margin-left: 170px;
}
.detail #contents a {
  text-decoration: underline;
}
.detail #contents a:hover {
  text-decoration: none;
}
#contents a.outbound {
  padding-right: 18px;
  background: url(../../../images/pc/option/outbound.gif) no-repeat right 0;
}
#contents a.pdf {
  padding-right: 22px;
  background: url(../../../images/pc/option/pdf.gif) no-repeat right 0;
}
/* =====================================================================
  old css
====================================================================== */
dl.history dt,
dl.history dd {
  background: none;
  border: 0;
  padding: 0;
}
dl.history dt {
	clear : both;
	float : left;
	padding-bottom : 8px;
	font-weight: bold;
}
dl.history dd {
	padding-left : 11.0em;
	border-bottom : 1px dotted #CECECE;
	padding-bottom : 8px;
	margin-bottom : 10px;
}
.alumnus dl.history dd {
	padding-left : 7.0em;
}
dl.history dd.break {
	border : none;
}
dl.song dt {
	margin-bottom : 10px;
}
dl.song dd p {
	text-align : left !important;
	font-size : 1.1em;
}
#contents .thumbs {
    float: left;
    margin: 0px 4px;
    width: 188px;
    text-align: center;
}
.flow table {
	width : 400px;
	margin-top : 10px;
}
.curriculum table th {
width: 50% !important;
padding-left: 0;
padding-right: 0;
}
.curriculum table td {
	vertical-align : top;
}
.curriculum table td ul {
	padding-bottom : 5px;
}
.curriculum table td ul li {
 	padding : 0 10px 0 0;
	display : inline-block;
    background: none;
}
.curriculum ul.note {
	margin-left : 7px;
}
.curriculum ul.note li {
	padding-bottom : 2px;
}
.curriculum ul {
	height : 1%;
}
div.curriculum .sec1 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec1.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec2 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec2.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec3 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec3.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec4 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec4.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec5 {c
	background : url(../../../images/old/shell/contents/bg_curriculum_sec5.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec6 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec6.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec7 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec7.gif) no-repeat 0 4px;
	padding-left : 13px;
}
div.curriculum .sec8 {
	background : url(../../../images/old/shell/contents/bg_curriculum_sec8.gif) no-repeat 0 4px;
	padding-left : 13px;
}
.detail.sho_you_ho div.flow {
	background : url(../../../course/child_education_sho_you_ho_flow.jpg) no-repeat right top;
}
/*.detail.old.sho_you div.flow {
	background : url(../../../images/old/shell/contents/thumbnail/introduction/course/child_education/2010/sho_you/bg_flow.jpg) no-repeat right top;
}*/
.detail.you_ho div.flow {
	background : url(../../../course/child_education_you_ho_flow.jpg) no-repeat right top;
}
/*.detail.old.sho_ho div.flow {
	background : url(../../../images/old/shell/contents/thumbnail/introduction/course/child_education/2010/sho_ho/bg_flow.jpg) no-repeat right top;
}*/
.detail.life_science_d div.flow {
	background : url(../../../course/life_science_d_flow.jpg) no-repeat right top;
}
.detail.life_welfare div.flow {
	background : url(../../../course/life_welfare_flow.jpg) no-repeat right top;
}
.detail.nutrition div.flow {
	background : url(../../../course/nutrition_flow.jpg) no-repeat right top;
}
.detail.campus .schedule {
	background : url(../../../campus/bg_schedule.jpg) no-repeat right top;
}
.detail.liberal_arts div.flow {
	background : url(../../../course/liberal_arts_flow.jpg) no-repeat right top;
}
/*.plan table {
	width : 393px;
	margin-top : 5px;
}*/
table.plan {
	border-collapse: separate;
	border-spacing: 5px 15px;
	border: 0;
}
table.plan th {
	background-color: transparent;
	border: 0;
	border-right: 4px solid #fed0d5;
    text-align: right;
	font-size: 150%;
    font-weight: normal;
    vertical-align: top;
	color: #f0838d;
}
table.plan td {
	border: 0;
}
/*.detail #contents div.plan {
	background : url(../../../images/old/shell/contents/thumbnail/student/career/plan/bg_plan.jpg) no-repeat right top !important;
}*/
table.calendar {
	float : left !important;
	width : 220px;
	margin-right : 20px;
}
table.calendar td {
	text-align : right;
}
table.calendar .holiday {
	background-color : #FEF7FA;
	font-weight : bold;
	color : #C00;
}
.equality th,
.equality td {
	width : 33%;
	text-align : center;
}